.six-steps p {
    position: absolute;
    top: 36%;
    max-width: 77%;
    font-size: 22px;
    left: 23%;
    font-weight: 600;
}

.iso-heading{
	font-size: 28px;
    line-height: 55px;
    font-weight: 600;
}

.inner-form{
	border: solid 1px #74bb0e;
    border-radius: 5px;
    padding: 20px;
	margin-left: 30px;
}

.about-iso{
	padding:60px 0px 0px;
}

.iso-cost{
	font-size:28px;
}

.iso-service{
	font-size: 28px;
    margin: 0px!important;
	padding-top:px;
}

.be-iso{
	font-size: 28px;
	margin-bottom:20px;
}

.process{
	padding:60px 0px 40px;
}

.cert-process{
	font-size: 28px;
	margin-bottom:20px;
}


.thank{
	font-size:32px;
	text-align:center;
}

/*---------------------------------------------------- */
/*(11)- Footer area*/
/*----------------------------------------------------*/
.it-nw-footer-section {
  z-index: 2;
  padding-top: 185px;
  margin-top: 150px;
}

.homes{
	padding-top: 50px;
	margin-top: 0px;
}

.it-nw-newslatter-area {
  left: 0;
  right: 0;
  top: -90px;
  z-index: 2;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
  border-radius: 8px;
  position: absolute;
  padding: 45px 15px 50px;
  background-color: #fff;
  border-bottom-right-radius: 0;
  -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 27, 175, 0.15);
          box-shadow: 0px 0px 50px 0px rgba(0, 27, 175, 0.15);
}
.it-nw-newslatter-area:before {
  left: 0;
  right: 0;
  width: 95%;
  content: "";
  top: -25px;
  height: 25px;
  margin: 0 auto;
  position: absolute;
  border-radius: 7px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background: linear-gradient(5deg, #7f31ff 0%, #000272 100%);
}

.it-nw-newslatter-content {
  width: 100%;
}

.it-nw-newslatter-text h3 {
  color: #00184d;
  font-size: 28px;
  font-weight: 700;
  padding-bottom: 15px;
}
.it-nw-newslatter-text span {
  color: #00184d;
}

.it-nw-newslatter-form {
  width: 100%;
}
.it-nw-newslatter-form input {
  width: 100%;
  height: 50px;
  border-radius: 5px;
  padding-left: 20px;
  border: 1px solid #e7e7e7;
  position:relative;
}
.it-nw-newslatter-form button {
  top: 0;
  right: 0;
  border: none;
  height: 50px;
  width: 185px;
  position: absolute;
}

.it-nw-fooer-widget-area {
  padding-bottom: 65px;
}
.it-nw-fooer-widget-area .widget-title {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 15px !important;
}
.it-nw-fooer-widget-area .widget-title:after {
  left: 0;
  bottom: 0;
  height: 3px;
  width: 33px;
  content: "";
  position: absolute;
}
.it-nw-fooer-widget-area .it-nw-logo-widget a {
  display: block;
  margin-bottom: 30px;
}
.it-nw-fooer-widget-area .it-nw-logo-widget p {
  color: #fff;
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li {
  position: relative;
  padding-left: 18px;
  margin-bottom: 12px;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  font-size: 15px;
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li:before {
  left: 0;
  top: 2px;
  font-size: 14px;
  content: "";
  position: absolute;
  color: #4c6df3;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li a {
  color: #fff;
  position: relative;
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li a:after {
  left: 0;
  bottom: -2px;
  content: "";
  width: 0%;
  height: 1px;
  position: absolute;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  background-color: #4c6df3;
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li:hover {
  margin-left: 8px;
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li:hover a {
  color: #4c6df3;
}
.it-nw-fooer-widget-area .it-nw-fooer-menu li:hover a:after {
  width: 100%;
}
.it-nw-fooer-widget-area .it-nw-contact-widget {
  max-width: 245px;
}
.it-nw-fooer-widget-area .it-nw-contact-widget li {
  color: #fff;
  margin-bottom: 15px;
}
.it-nw-fooer-widget-area .it-nw-contact-widget li i {
  float: left;
  color: #4c6df3;
  padding-top: 3px;
  margin-right: 12px;
}
.it-nw-fooer-widget-area .it-nw-contact-widget li span {
  display: block;
  overflow: hidden;
  line-height: 23px;
}

.it-nw-copyright-wrap {
  color: #fff;
  padding: 15px 40px;
  background: linear-gradient(5deg, #7f31ff 0%, #4279f1 100%);
}

.it-nw-copyright-menu li {
  margin-left: 35px;
  position: relative;
}
.it-nw-copyright-menu li a:hover {
  text-decoration: underline;
}
.it-nw-copyright-menu li:after {
  top: 5px;
  width: 1px;
  content: "";
  right: -18px;
  height: 15px;
  position: absolute;
  background-color: #fff;
}
.it-nw-copyright-menu li:last-child:after {
  display: none;
}


.it-nw-btn a, .it-nw-btn button {
    color: #fff;
    height: 55px;
    width: 165px;
    font-weight: 600;
    border-radius: 5px;
    font-family: "Poppins";
    border-top-right-radius: 0;
    display: inline-block;
    background-size: 200%, 1px;
    background: linear-gradient(30deg, #7f31ff 0%, #000474 100%);
}


.it-nw-newslatter-form button {
    top: 0;
    right: 0;
    border: none;
    height: 50px;
    width: 185px;
    position: absolute;
}

.it-nw-btn a i, .it-nw-btn button i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-left: 10px;
    text-align: center;
    border-radius: 4px;
    background-color: #7683f7;
    border-top-right-radius: 0;
}

[data-background] {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.footer-logo{
	width:auto;
}



.it-nw-copyright-menu {
    color: #fff;
}

.it-nw-copyright-menu li:after {
    top: 5px;
    width: 1px;
    content: "";
    right: -18px;
    height: 15px;
    position: absolute;
    background-color: #fff;
}

.ul-li ul {
    margin: 0;
    padding: 0;
}

.ul-li ul li {
    list-style: none;
    display: inline-block;
}

.ul-li ul li a{
    color:#fff;
}

.our-service{
	font-size: 28px;
    line-height: 45px;
}

.process-head{
	font-size: 28px;
}

.com-regi{
	font-size: 28px;
}
.float {    position: fixed;    width: 60px;    height: 60px;    bottom: 20px;    color: #FFF;    border-radius: 50px;    text-align: center;    font-size: 30px;    z-index: 100;    left: 5px;}


@media (min-width: 200px) and (max-width: 425px) {
	
	.inner-form{
		margin-left: 0px;
		margin-top:20px;
	}
	
	.pad-tb {
    padding-top: 20px;
    padding-bottom: 60px;
}


.iso-cost {
    padding-top:20px;
}


.it-nw-footer-section {
    z-index: 2;
    padding-top: 240px;
    margin-top: 150px;
}

.it-nw-fooer-widget-area {
    padding-bottom: 25px;
}

.it-nw-newslatter-area {
	padding: 20px 15px 57px;
}

.it-nw-newslatter-text h3 {
    color: #00184d;
font-size: 19px;
line-height:26px;
}


.it-nw-newslatter-form input {
    height: 40px;
	margin-bottom: 10px;
}

.it-nw-newslatter-form button {
    height: 40px;
    width: 160px;
}

.mb60 {
    margin-bottom: 30px!important;
}

.homes{
	padding-top: 40px;
    margin-top: 0px;
}


}